body {
  font-family: "Gilroy", sans-serif;
}

.step {
  margin-bottom: 20px;
  border-top: 1px solid #eee;
  padding-top: 20px;
  padding-left: 10px;
  padding-right: 10px;
}

#confirmationModal .modal-dialog{
  max-width: 400px !important;
}

#userEmail {
  color: #000000;
}

#confirmationModal .modal-dialog img {
  border-radius: 5px 5px 0px 0px;
}

@media (min-width: 576px) {
  .modal-dialog {
    max-width: 50% !important;
  }
}

#content input, #content select {
  color: #507998;
}

.step-title {
  font-size: 1.2em;
  margin-bottom: 10px;
}

.image-options {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
}

h1 {
  text-align: center;
  font-size: 30px;
  line-height: 35px;
  text-transform: uppercase;
  color: #507998;
  padding: 0;
  margin: 0;
  margin-bottom: 56px;
}

.min-val {
  font-size: 10px;
  font-style: italic;
}


.arrow {
    width: 30px;
    height: 30px;
    background-color: #333;
    opacity: 0.8;
    clip-path: polygon(100% 50%, 0 0, 0 100%);
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
    animation: moveArrow 1.5s linear infinite;
}

@keyframes moveArrow {
    0% {
        left: 0;
        opacity: 0.8;
    }
    100% {
        left: 200px;
        opacity: 0.1;
    }
}



.color-circle {
            width: 50px;
            height: 50px;
            border-radius: 50%;
            display: inline-block;
            margin: 5px;
            position: relative;
        }
        .color-article {
            position: absolute;
            bottom: 0;
            left: 0;
            right: 0;
            text-align: center;
            font-size: 12px;
            color: white;
            background: rgba(0, 0, 0, 0.5);
        }
        .category-list {
            list-style: none;
            padding: 0;
            font-size: 14px;
        }
        .category-list li {
            cursor: pointer;
            padding: 2px 8px;
            margin: 2px 0;
            background-color: #f8f9fa;
            border-radius: 4px;
        }
        .category-list li:hover {
            background-color: #e2e6ea;
        }
        .category-list .active {
            background-color: #adb5bd;
        }
        

.image-options .img-container {
  display: flex;
  width: 200px;
  border: 2px solid transparent;
  flex-direction: column;
  align-items: center;
  margin: 10px;
  cursor: pointer;
}

.img-container .label {
  font-size: 14px;
  line-height: 16px;
  margin-bottom: 10px;
}

.modal-title {
  font-size: 20px;
  font-weight: bold;
}

.fade {
  opacity: 0.85 !important;
}

.img-container:hover .label {
  text-shadow: 0px 0px 5px rgba(0, 168, 222, 0.9);
  color: #444444;
}

.result {
  padding-top: 5px !important;
}

.summary {
  color: #111111;
  padding-top: 60px;
}

.summary .title {
  color: #507998;
}

.summary .title:hover {
  text-decoration: underline;
  cursor: pointer;
}

.image-options img {
  max-height: 250px;
  width: auto;
  cursor: pointer;
  margin: 5px;
}

.color-options {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
}

.color-options .color-item {
  display: flex;
  flex-direction: column;
  align-items: center;
  margin: 10px;
  cursor: pointer;
}

.color-options .color-marker {
  width: 50px;
  height: 50px;
  border-radius: 50%;
  margin-bottom: 5px;
}

.color-options .color-item.selected .color-marker, .img-container.selected {
  border: 2px solid #507998 !important;
  border-radius: 5px;
  cursor: default;
}

.catalog-options {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
}

.catalog-options button.selected {
  background-color: #007bff;
  color: white;
}

/* Custom Slider */
.slider-container {
  align-items: center;
  width: 100%;
  position: relative;
  height: 30px;
  background: url('./img-03.png') repeat;
  background-size: auto;
  background-size: contain;
  border-radius: 5px;
  outline: none;
  opacity: 0.9;
  transition: opacity .15s ease-in-out;
  position: relative;
}

.slider-track {
position: absolute;
  height: 30px;
  background: url('./img-02.png') repeat;
    background-size: auto;
  background-size: contain;
  top: 0;
  left: 0;
  pointer-events: none;
}

.slider-value {
  position: absolute;
  left: 100%;
  margin-left: -110px;
  z-index: 100;
  background: white;
  width: 85px;
  bottom: 0px;
  margin-bottom: -40px;
  font-weight: bold;
  color: #507998;
}

.unit-label {
  position: absolute;
  margin-left: -20px;
  z-index: 100;
  background: white;
  bottom: 0px;
  margin-bottom: -40px;
}


.custom-slider {
  -webkit-appearance: none;
  width: 100%;
  height: 30px;
  border-radius: 5px;
  opacity: 0.9;
  transition: opacity .15s ease-in-out;
  position: relative;
}

.custom-slider::-webkit-slider-thumb {
  -webkit-appearance: none;
  appearance: none;
  width: 96px;
  height: 30px;
  background: url('./img-01.png') no-repeat center;
  background-size: contain;
  cursor: pointer;
  position: relative;
  z-index: 3;
}

.custom-slider::-moz-range-thumb {
  width: 96px;
  height: 30px;
  background: url('./img-01.png') no-repeat center;
  background-size: contain;
  cursor: pointer;
  position: relative;
  z-index: 3;
}

#product-product {
  padding-bottom: 75px !important;
}

.custom-slider::-ms-thumb {
  width: 96px;
  height: 30px;
  background: url('./img-01.png') no-repeat center;
  background-size: contain;
  cursor: pointer;
  position: relative;
  z-index: 3;
}

.custom-slider::-webkit-slider-runnable-track {
  width: 100%;
  height: 30px;
  background: none;
}

.custom-slider::-moz-range-track {
  width: 100%;
  height: 30px;
  background: none;
}

.custom-slider::-ms-track {
  width: 100%;
  height: 30px;
  background: none;
  border-color: transparent;
  color: transparent;
}

.color-circle.selected {
  border: 2px solid #507998 !important;
}

.color-circle {
  cursor: pointer;
}

.color-circle:hover {
  border: 2px solid #9e6b40 !important;
}

.form-control {
  padding: .375rem .75rem !important;
}

.img-fluid {
  height: auto !important;
  width:  auto !important;
}